<?php  
   $count = 0;
   $query_args = array('post_type' => 'bunch_property' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);
   
   if( $cat ) $query_args['property_category'] = $cat;
   $query = new WP_Query($query_args) ; 
   
   ob_start() ;?>
   
<?php if($query->have_posts()):  ?>   
<div class="desc-column">
    <!--Section Title-->
    <div class="sec-title">
        <div class="subtitle-text"><?php echo balanceTags($upper_title);?></div>
        <h2><strong><?php echo balanceTags($title1);?></strong> <?php echo balanceTags($title2);?></h2>
    </div>
    
    <div class="row clearfix">
        <?php while($query->have_posts()): $query->the_post();
			global $post ; 
			$property_meta = _WSH()->get_meta();
		?>
        <?php 
			$post_thumbnail_id = get_post_thumbnail_id($post->ID);
			$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
	    ?> 
        <!--Circular Image Column-->
        <div class="circular-image-column col-md-4 col-sm-4 col-xs-6">
            <figure class="image-box wow zoomInStable" data-wow-duration="1500ms" data-wow-delay="0ms"><a href="<?php echo esc_url($post_thumbnail_url);?>" class="lightbox-image" title=""><?php the_post_thumbnail('tycheproperty_235x235');?></a></figure>
        </div>
        <?php endwhile;?>
    </div>
    
    <div class="documents"><strong><?php esc_html_e('DOCUMENTS', 'tycheproperty');?></strong> &ensp;-&ensp; <?php echo balanceTags($text1);?> <a href="<?php echo esc_url($pdf_link1);?>"><span class="fa fa-cloud-download"></span></a> &ensp;&ensp; <?php echo balanceTags($text1);?> <a href="<?php echo esc_url($pdf_link2);?>"><span class="fa fa-cloud-download"></span></a></div>  
	<?php if($text):?>
    <div class="desc-text"><?php echo balancetags($text);?></div>
    <?php endif;?>
</div>
    
<?php endif; ?>
<?php 
	wp_reset_postdata();
   $output = ob_get_contents(); 
   ob_end_clean(); 
   return $output ; ?>